
CoCoA-5 - Support #503

CoCoA website: CoCoA-5.0.9 pages

01 Apr 2014 18:15 - Anna Maria Bigatti

Status: Closed Start date: 17 May 2013

Priority: High Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Release Estimated time: 1.00 hour

Target version: CoCoA-5.0.9 Spent time: 1.25 hour

Description

Check download page

Related issues:

Related to CoCoA-5 - Support #450: CoCoA-5.0.9 release (admin, overheads, etc) Closed 26 Feb 2014

History

#1 - 03 Apr 2014 20:18 - Anna Maria Bigatti

- % Done changed from 70 to 80

- Estimated time set to 1.00 h

Added the releases (and fixing the scripts producing them)

Some cosmetic changes to the side menu

#2 - 08 Apr 2014 13:56 - Anna Maria Bigatti

- Priority changed from Normal to High

Added release for GUI Windows (thanks to Jan Limbeck).

Downloaded and tested on our virtual machine.

#3 - 11 Apr 2014 14:55 - Anna Maria Bigatti

- Status changed from In Progress to Closed

- % Done changed from 80 to 100
